import { Injectable } from '@nestjs/common';
import { CreatePacientiDto } from './dto/create-pacienti.dto';
import { UpdatePacientiDto } from './dto/update-pacienti.dto';

@Injectable()
export class PacientiService {
  create(createPacientiDto: CreatePacientiDto) {
    return 'This action adds a new pacienti';
  }

  findAll() {
    return `This action returns all pacienti`;
  }

  findOne(id: number) {
    return `This action returns a #${id} pacienti`;
  }

  update(id: number, updatePacientiDto: UpdatePacientiDto) {
    return `This action updates a #${id} pacienti`;
  }

  remove(id: number) {
    return `This action removes a #${id} pacienti`;
  }
}
